/* Path: assets/css/products-style.css */

/* font used for body and site title */
@import url('https://fonts.googleapis.com/css2?family=Major+Mono+Display&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=VT323&display=swap');

/*-- VARIABLES CSS--*/
:root{
    /* COLOR VARIABLES */
    --accent-color: #FF5151;
    --light-color: #ffffff;
    --dark-color: #161616;

    /* FONT VARIABLES */
    --title-font: 'Major Mono Display', monospace;
    --special-font: 'VT323', monospace;
    --body-font: 'Open Sans', sans-serif;

    /* FONT SIZE VARIABLES */
    --h1-font-size: 1.5rem;
    --normal-font-size: 0.938rem;
    --smaller-font-size: 0.75rem;
}

/*-- BASE --*/
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    min-height: 100vh;
    background-color: #fff;
    color: var(--dark-color);
}

#main-container{
    position: relative;
    width: 100%;
    margin: 0 auto;
}

h1{
    font-size: var(--h1-font-size);
}
img{
    max-width: 100%;
    height: auto;
}
a{
    text-decoration: none;
}

/*-- LAYAOUT --*/
.main {
    padding: 2rem 0;
}